libqca-devel-1.0-alt4.x86_64.rpm


Advertisement

Description

libqca-devel - Header files for developing apps which will use Qt Crytographic Architecture (QCA)

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libqca-devel
Package version: 1.0
Package release: alt4
Package architecture: x86_64
Package type: rpm
Installed size: 10.00 KB
Download size: 10.00 KB
Official Mirror: ftp.altlinux.org
This library provides an easy API for the following features: SSL/TLS, X509, SASL, RSA, Hashing (SHA1, MD5), Ciphers (BlowFish, 3DES, AES) This package contains the header files needed to develop programs that use QCA.

Alternatives

Requires

Provides

  • libqca-devel = 1.0-alt4

    Download

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libqca-devel rpm package:
      # sudo apt-get install libqca-devel

    Files

    • /usr/include/qca.h
    • /usr/lib64/libqca.so

    Changelog

    Advertisement
    Advertisement